﻿@{
    ViewData["Title"] = "Home Page";
}

<main class="HomeContent">
    <h1>Welcome To Dashboard</h1>
    <div class="dashboard">
        <div class="info">
            <div>
                <h2>Airports</h2>
                <img src="~/assets/mdi_airport.png" alt="airport">
                <h2>@ViewBag.AirportsCount</h2>
            </div>
            <button>
                <a asp-area="" asp-controller="Airport" asp-action="Index">Add New Airport</a>
            </button>
        </div>
        <div class="info">
            <div>
                <h2>Airlines</h2>
                <img src="~/assets/ri_plane-fill.png" alt="airline">
                <h2>@ViewBag.AirlinesCount</h2>
            </div>
            <button>
                <a asp-area="" asp-controller="Airline" asp-action="Index">Add New Airline</a>
            </button>
        </div>
        <div class="info">
            <div>
                <h2>Flights</h2>
                <img src="~/assets/carbon_flight-schedule.png" alt="flights">
                <h2>@ViewBag.FlightsCount</h2>
            </div>
            <button>
                <a asp-area="" asp-controller="Flight" asp-action="Index">Add New Flight</a>
            </button>
        </div>
    </div>
</main>
